*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
body{
    font-weight: 300;
    font-style: normal;
}
.headerph{
    display: none;
}
header{
    display: flex;
    width: 100%;
    padding: 20px 50px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}
header ul{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    list-style: none;
}
header ul img{
    width: 50%;
}
header ul li a{
    color: #fff7ed;
    font-size: 0.8rem;
    font-family: "Quicksand", serif;
    font-weight: 400;
    letter-spacing: 3px;
}
header ul li a:hover{
    color: #e6ceb4 ;
}
.logo{
    width: 50%;
    text-align: center;
}
h1{
    font-weight: 300;
    font-family: "Cormorant", serif;
    font-size: 4rem;
    color: #fffcf5;
    text-align: center;
}
a{
    text-decoration: none;
}
.main{
    width: 100%;
    height: 100vh;
    position: relative;
    background: url(img/landing-page-pc1.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hello{
    padding: 80px;
}
.hello div{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.hello div div{
    font-family: "Cormorant", serif;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
    width: 40%;
}
.hello div div h2{
    font-size: 4rem;
    font-weight: 300;
}
.hello div div p{
    font-size: 1.2rem;
    font-weight: 300;
}
.hello div img{
    width: 30%;
}

/* *****BOX ANIMATION***** */
.box{
    opacity: 0;
}
.slide-left {
    animation: slideLeft 1s forwards;
}
.slide-right {
    animation: slideRight 1s forwards;
}
@keyframes slideRight{
    from{
        transform: translateX(-50px);
        opacity: 0;
    }
    to{
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes slideLeft{
    from{
        transform: translateX(50px);
        opacity: 0;
    }
    to{
        transform: translateX(0);
        opacity: 1;
    }
}

.more{
    padding: 80px;
    background-color: #f7f4ed;
}
.more div{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.more div div{
    font-family: "Cormorant", serif;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
    width: 40%;
}
.more div div p{
    font-size: 1.2rem;
    font-weight: 300;
}
.more div img{
    width: 30%;
}


.middle div{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    gap: 1rem;
}
.middle div div{
    font-family: "Cormorant", serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    width: 100%;
    text-align: center;
    padding: 20px;
}
.middle div div h2{
    font-size: 4rem;
    font-weight: 300;
}
.middle div div p{
    font-size: 1.2rem;
    font-weight: 300;
}
.middle div img{
    width: 100%;
    height: 80vh;
    object-fit: cover;
}
.middle div div div{
    width: 100%;
    padding: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.middle div div div a{
    color: #222222;
    font-family: "Quicksand", serif;
    font-weight: 500;
    letter-spacing: 2px;
    text-align: center;
    border: 1px solid #222222;
    padding: 15px;
}
.middle div div div a:hover{
    color: #ffffff;
    background-color: #a7a7a7;
    border: 1px solid #ffffff;
}

.main2{
    width: 100%;
    height: 100vh;
    position: relative;
    background: url(img/p475.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.main2 div{
    width: 70%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.main2 div h1{
    font-weight: 500;
    font-family: "Cormorant", serif;
    font-size: 2.6rem;
    color: #ffffff;
    text-align: center;
    line-height: 1;
}

.slider-container {
    display: none; 
    width: 300px;
    height: 60px;
    background: #e6e6e3;
    border-radius: 30px;
    position: absolute;
    bottom: 120px; 
    left: 50%; 
    transform: translateX(-50%);
    overflow: hidden;
    
  }

  .slider {
    width: 60px;
    height: 60px;
    background: #f0f0f0;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: background 0.2s ease;
    z-index: 99;
  }

  .slider:active {
    background: #3e8e41;
  }

  .instruction {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    color: #555;
    pointer-events: none;
    font-family: 'Montserrat', sans-serif;
  }

  .slider svg {
    width: 24px;
    height: 24px;
    fill: #3bd441;
  }



.clients{
    padding: 50px 20px;
    text-align: center;
    font-family: "Quicksand", serif;
    font-weight: 300;
    font-size: 2rem;
}
.reviews{
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 50px;
    gap: 4rem;
    font-family: "Cormorant", serif;
}
#review1{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    gap: 1rem;
    padding: 20px;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(img/review1.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    height: 50vh;
    border-radius: 20px;
}
#review2{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    gap: 1rem;
    padding: 20px;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(img/review2.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    height: 50vh;
    border-radius: 20px;
}
#review3{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    gap: 1rem;
    padding: 20px;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(img/review3.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    height: 50vh;
    border-radius: 20px;
}
#review4{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    gap: 1rem;
    padding: 20px;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(img/review4.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    height: 50vh;
    border-radius: 20px;
}

.reviews div p{
    color: #f9f9f9;
    text-align: center;
    font-size: 1rem;
    font-family: "Quicksand", serif;
}
.reviews div h2{
    color: #e6e6e3;
    text-align: center;
    font-size: 1.2rem;
    font-family: "Quicksand", serif;
    font-weight: 500;
}
.navigation{
    display: none;
}

footer{
    height: 50vh;
    width: 100%;
    position: relative;
    background-color: #DCD9D4;
    display: flex;
    flex-direction: column;
}
    
footer div{
    display: flex;
    justify-content: center;
    align-items: end;
}
.footerlinks{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px;
    gap: 2rem;
    width: 100%;
}
.footerlinks img{
    width: 30%;
}
.footerlinks ul{
    display: flex;
    list-style: none;
    gap: 1rem;
    font-family: "Quicksand", serif;
}
.footerlinks ul li a{
    color: #1b1b1b;
}
.footerlinks ul li a:hover{
    color: #7a7a7a;
}
.footerlinks div a img{
    width: 30px;
}
.footerlinks div{
    display: flex;
    gap: 1rem;
}
.footerlinks div a{
    width: 30px;
}





.rights{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 3%;
    left: 50%;
    transform: translate(-50% , -50%);
    width: 100%;
    text-align: center;
}
.rights p{
    font-size: 1rem;
    color: #555;
    font-family: "Quicksand", serif;
}
.rights p a{
    color: #000000;
}
.rights p a:hover{
    color: #49422f;
}




























@media screen and (max-width: 1024px){
    body{
        font-size: 12px;
        width: 100%;
    }
    .headerpc{
        display: none;
    }
    .headerph{
        display: block;
    }
    header{
        width: 100%;
        position: absolute;
        top: 0%;
        z-index: 2;
        padding: 0;
    }    
    nav{
        display: flex;
        justify-content: space-around;
        align-items: center;
        min-height: 8vh;
    }
    .logo{
        width: 250px;
        height: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .logo a{
        text-decoration: none;
        color: #222222;   
    }
    .logo img{
        width: 100%;
    }
    .nav-links{
        justify-content: space-evenly;
        width: 100%;
        position: absolute;
        right: 0px;
        top: 0vh;
        display: flex;
        flex-direction: column;
        align-items: center;
        background-color: #525252;
        height: 100vh;
        opacity: 0;
    }
    .main{
        background: url(img/landing-page-ph1.jpg) no-repeat center center fixed;
        background-size: cover;
        background-position: center;
        background-attachment: scroll;
        display: flex;
        justify-content: center;
        align-items: center;    
        width: 100%;
        height: 100vh;    
    }
    .nav-links li{
        list-style: none;
    }
    .nav-links a{
        color: #ebebeb;
        text-decoration: none;
        font-weight: 600;
    }
    .nav-links a:hover{
        color: #8d8d8d;
    }
    .burger{
        display: block;
        z-index: 99;
        cursor: pointer;
    }
    .burger div{
        width: 25px;
        height: 2px;
        background-color: #ffffff;
        margin: 4px;
        transition: all 0.3s ease;
    }
    
    .toggle .line1{
        transform: rotate(-45deg) translate(-5px,6px);
    }
    .toggle .line2{
        opacity: 0;
    }
    .toggle .line3{
        transform: rotate(45deg) translate(-5px,-6px);
    }
    .hide{
        opacity: 0;
    }
    .show{
        opacity: 1;
    }
    h1{
        font-size: 2rem;
    }
    .hello{
        padding: 40px;
    }
    .hello div{
        flex-direction: column;
        gap: 3rem;
    }
    .hello div div{
        width: 100%;
    }
    .hello div img{
        width: 100%;
    }
    .more{
        padding: 40px;
    }
    .more div{
        flex-direction: column;
        gap: 3rem;
    }
    .more div div{
        width: 100%;
    }
    .more div img{
        width: 100%;
    }
    .more div div p{
        font-size: 1rem;
        font-weight: 300;
    }    
    .middle div{
        flex-direction: column;
        gap: 3rem;
    }
    .middle div div{
        width: 100%;
        padding: 0 40px 40px 40px;
    }
    .middle div img{
        width: 100%;
        height: 70vh;
    }
    .main2{
        background: url(img/p461.jpg) no-repeat center center fixed;
        background-size: cover;
        background-position: center;
        background-attachment: scroll;
        display: flex;
        justify-content: center;
        align-items: center;    
        width: 100%;
        height: 100vh;    
    }
    .main2 div{
        width: 80%;
    }
    .main2 div h1{
        font-size: 1.2rem;
    }
    .reviews{
        overflow: hidden; /* Hide the non-visible reviews */
        position: relative;
        cursor: pointer; /* Change cursor to indicate swipe area */   
        flex-direction: column; 
        width: 100%;
        height: 50vh;
    }
    .review {
        position: absolute; 
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
        gap: 1rem;
        padding: 20px;
        background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(img/review1.jpg) no-repeat;
        background-size: cover;
        background-position: center;
        width: calc(100% - 40px); 
        height: calc(100% - 40px); 
        margin: 0 auto;       
        border-radius: 20px;
        opacity: 0; 
        transition: opacity 0.5s ease-in-out;
      }
    .review.active {
        opacity: 1; /* Make the active review visible */
    }


    footer{
        margin-top: 50px;
    }
    .slider-container{
        display: block;
    }
    .footerlinks img{
        width: 100%;
    }
    .footerlinks ul li a{
        font-size: 1rem;
    }
    .rights{
        bottom: 1%;
    }
    
}